#vals_bild {
height:366px;
margin-left:0;
margin-top:78px;
width:281px
}
#linie_horizontal1_s10{
    margin-left: 281px;
    margin-top: -366px;
    width: 118px;
    height: 1px;
}
#linie_vertikal1_s10{
    margin-left: 399px;
    margin-top: -79px;
    width: 1px;
    height: 79px;
}
#vals_sch{
    margin-left: 414px;
    margin-top: -12px;
    width: 50px;
    height: 17px;
}
#linie_horizontal6_s10{
    margin-left: 464px;
    margin-top:-6px;
    width: 96px;
    height: 1px;
}
#linie_vertikal2_s10{
    margin-left: 560px;
    margin-top: -1px;
    width: 1px;
    height: 236px;
}
#linie_klein_horiz1_s10{
    margin-left: 561px;
    margin-top: -102px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz2_s10{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz3_s10{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz4_s10{
    margin-left: 561px;
    margin-top: 16px;
    width: 12px;
    height: 1px;
}
#linie_klein_horiz5_s10{
    margin-left: 561px;
    margin-top: 49px;
    width: 12px;
    height: 1px;
}
#vals_text{
    margin-left: 577px;
    margin-top: -107px;
    width: 244px;
    height: 163px;
}